On 29. Nov 2011, at 11:41, Samuel Thibault wrote:

> You are probably missing the libpci-devel package.

Thanks, that either doesn't exist or wasn't installed on Redhat. It works now.

I think messages of found/not found optional modules could be more prominent at 
the end of the configure process.


Cheers,

Stefan.
-- 
http://www.eyescale.ch
http://www.equalizergraphics.com
http://www.linkedin.com/in/eilemann




Reply via email to